<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <script src="comments.js" defer></script>
    <link rel="stylesheet" href="comments.css">
</head>
<body>
<!-- <button onclick="fetchComments()">Click</button> -->
<div>
    <label>This is a Comments Area :</label>
    <textarea name="" id="commentArea" cols="30" rows="10" style="visibility: visible"></textarea>
    <img id="loading" src="loading.gif" alt="" style="visibility: visible" width="300px">
</div>
</body>
</html>